
[0x0419]
TITLE=Вибір мови
DESCRIPTION=Виберіть потрібну мову зі списку.
REBOOTMESSAGE=Щоб завершити налаштування служби інсталятора Windows, необхідно перезавантажити комп'ютер. Натисніть кнопку ""Так"", щоб перезавантажити комп'ютер зараз, або кнопку ""Ні"", щоб виконати перезавантаження пізніше вручну.
ONUPGRADE=Ця програма установки виконає оновлення '%s'. Продовжити?
LATERVERSIONINSTALLED=Більше пізня версія ''%s'' вже встановлена на цьому комп'ютері. Продовження установки неможливе.
OK=ОК
Cancel=Відміна
1100=Помилка ініціалізації програми встановлення
1101=%s
1102=%s Йде підготовка до запуску майстра %s, виконує встановлення програми.  Чекайте.
1103=Перевірка версії операційної системи
1104=Перевірка версії програми встановлення Windows(R)
1105=Налаштування програми встановлення Windows
1106=Налаштування %s
1107=Програма інсталяції завершила налаштування програми інсталяції Windows у системі. Для продовження встановлення необхідно перезапустити систему. Натисніть кнопку ""Перезапуск"", щоб перезавантажити систему.
1108=%s
1150=Програма встановлення виявила несумісну версію Windows. Натисніть кнопку ""OK"" та перезапустіть програму встановлення в системі Windows 95, Windows NT 4.0 SP6 або більше пізньої версії.
1151=Помилка при записі до тимчасового каталогу
1152=Помилка під час розпакування %s у тимчасовий каталог
1153=Помилка під час читання файлу ініціалізації програми встановлення
1154=Програму встановлення не знайдено в папці %s
1155=Файл %s не знайдено
1156=Внутрішня помилка у програмі встановлення Windows
1158=Помилка під час заповнення рядків. Перевірте всі рядки у файлі Setup.ini.
1200=Перезапуск
1603=Помилка під час встановлення компонента Windows Installer.  Можливо, використовується файл, який потрібно замінити.  Закрийте всі програми та повторіть спробу.
1201=Програмі встановлення потрібно %lu КБ вільного простору на диску в папці %s. Звільніть місце на диску і спробуйте ще раз.
1202=У вас недостатньо повноважень, щоб виконати встановлення для всіх користувачів цього комп'ютера. Увійдіть до системи як адміністратора і повторіть установку.
1203=Параметри командного рядка:
1204=/L код мови
1205=/S Приховати вікно ініціалізації.  Для автоматичного режиму використовуйте: /S /v/qn.
1206=/V параметри для MsiExec.exe
1207=Знайдено програму встановлення Windows(R) %s. Це більш стара версія програми встановлення Windows(R). Щоб продовжити, натисніть кнопку ""ОК"".
1208=Кодова сторінка ANSI для %s не встановлена в системі, тому програму встановлення неможливо запустити вибраною мовою. Запустіть програму встановлення та виберіть іншу мову.
1604=У цій програмі встановлення відсутній механізм програми встановлення Windows (%s), який необхідний для виконання установки у цій операційній системі.
1607=Не вдається встановити %s Scripting Runtime.
1608=Не вдалося створити екземпляр InstallDriver. Код повернення: %d
1609=Вкажіть папку, в якій потрібно зберегти пакет інсталяції.
1611=Не вдалося вийняти файл %s.
1612=Розпакування файлів.
1613=завантаження файлу %s.
1614=Виникла помилка під час завантаження файлу %s.  Які дії необхідно виконати?
1615=година.
1616=хв.
1617=с
1618=Мб
1619=Кб
1620=/с
1621=Не вдалося перевірити сигнатуру файлу %s.
1622=Залишилося приблизно:
1623=Завантажено %d Кб із %d Кб з
1624=Підготовка до встановлення...
1625=Отримання довідки для цієї установки.
1626=Довідка
1627=Неможливо зберегти файл: %s
1628=Не вдалося виконати встановлення за сценарієм.
1629=Неправильний командний рядок.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Помилка при ініціалізації програми встановлення, клонування процесу неможливе.
1635=Файл %s вже існує. Замінити його?
1636=/P режим пароля
1637=/A адміністративна установка
1638=/J режим оголошень
1639=/X режим видалення
1640=/F режим виправлення
1641=/B локальне встановлення кеш-пам'яті
1642=Не вдалося перевірити сигнатуру. Необхідна програма Internet Explorer 3.02 або пізнішої версії з оновленням для Authenticode.
1643=Програмі встановлення потрібна пізніша версія WinInet.dll.  Можливо, потрібно встановити Internet Explorer 3.02 або пізнішої версії.
1644=У вас недостатньо повноважень, щоб виконати встановлення для всіх користувачів цього комп'ютера. Увійдіть до системи як адміністратора і повторіть установку.
1645=Помилка при встановленні Microsoft(R) .NET Framework. Код повернення: %d
1646=%s факультативно використовує Microsoft (R) .NET %s Framework.  Бажаєте встановити її зараз?
1648=Програма встановлення виявила несумісну версію Windows. Натисніть кнопку ""OK"" та перезапустіть програму встановлення в системі Windows 95, Windows NT 4.0 SP3 або пізнішої версії.
1649=%s може також використовувати Visual J# Redistributable Package. Встановити його зараз? 
1650= (При цьому також буде встановлено .NET 1.1 Framework.)
1651=Програма встановлення виявила несумісну версію Windows. Натисніть кнопку ""OK"" і перед повторним запуском установки переконайтеся, що на комп'ютері встановлено систему Windows 2000 з пакетом оновлень 3 (або наступних версій)
1652=Перед встановленням %s повинні бути встановлені такі компоненти. Натисніть кнопку "ОК", щоб розпочати встановлення цих необхідних компонентів:
1653=Встановлення %s
1654=Скасувати цю установку після завершення інсталяції %s?
1655=Не вдалося знайти файли для встановлення потрібних компонентів %s. Встановлення буде залишено. Це може бути пов'язано з невдалим або перерваним завантаженням.
1656=Встановлення %s виконана з помилками. Продовжити встановлення?
1657=Успішно
1658=Встановлення
1659=Очікування
1660=Встановлено
1661=Стан
1662=Вимога
1663=Помилка
1664=Вилучення
1665=Завантаження

[Languages]
0x0404=Китайский (традиционный)
0x0804=Китайский (упрощенный)
